/* Growl Notification */
"Connection failed" = "Spojení bylo neočekávaně ukončeno";

/* Growl Notification */
"Connection opened" = "Spojení otevřeno";

/* Growl Notification */
"Download complete" = "Kopírování (download) dokončeno";

/* Growl Notification */
"Synchronization complete" = "Synchronizace dokončena";

/* Growl Notification */
"Upload complete" = "Kopírování (upload) dokončeno";

/* Growl Notification */
"Download failed" = "Kopírování (download) selhalo";

/* Growl Notification */
"Upload failed" = "Kopírování (upload) selhalo";

/* Growl Notification */
"Transfer queued" = "Kopírování se zařadilo do fronty";
